global:
  version: VERSION
  css:
    base:
      css/peceful.css: {}
  js:
    js/peceful.js: { }
    js/foundation.min.js: {minified: true}
    js/foundation_init.js: {}
    js/motion-ui.min.js: {minified: true}
  dependencies:
    - core/drupal
    - core/jquery
    - core/once
